
TYPO3.Fluid - Bug # 52536

Status: Under Review Priority: Should have
Author: Stefan Froemken Category:
Created: 2013-10-04 Assigned To:
Updated: 2015-07-16 Due date:
Has patch:
Affected Flow version:
Subject: Errorclass not set if no property-attribute set
Description

Hello Extbase-Team,

in some special cases we can't use attribute "property" but "name" and "value". But in that case the errorclass (red background) was
never displayed.

Stefan

Related issues:
related to TYPO3.Fluid - Bug # 47363: Error Classes are only set for form fie... Closed 2013-04-18

History
#1 - 2013-10-04 15:28 - Gerrit Code Review
- Status changed from New to Under Review

Patch set 1 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/24384

#2 - 2014-09-12 10:41 - Alexander Opitz
- Project changed from Fluid to Core
- Category changed from Fluid: ViewHelpers to Fluid
- Target version deleted (6.2.0)
- TYPO3 Version set to 6.2
- Is Regression set to No

#3 - 2014-09-12 11:24 - Alexander Opitz
- Status changed from Under Review to New
- Assigned To deleted (Stefan Froemken)

#4 - 2014-09-12 11:25 - Alexander Opitz
- Project changed from Core to TYPO3.Fluid
- Category deleted (Fluid)

After reading the patch comments this seams to belong to the TYPO3.Fluid team.

#5 - 2015-07-16 11:26 - Gerrit Code Review
- Status changed from New to Under Review

2015-08-04 1/2

https://review.typo3.org/24384


Patch set 2 for branch master of project Packages/TYPO3.CMS has been pushed to the review server.
It is available at http://review.typo3.org/24384
